=== debian/changelog ===
krecorder (23.08.3-2) unstable; urgency=low

  * Manpage is forwarded upstream
  * Added copyright information about .po files

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 24 Mar 2024 10:49:06 +0100

krecorder (23.08.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1067184)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 23 Mar 2024 04:14:32 +0100
