=== debian/control ===
Source: krecorder
Section: kde
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               extra-cmake-modules,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
               qtmultimedia5-dev,
               libqt5svg5-dev,
               libkf5windowsystem-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               kirigami2-dev,
               kirigami-addons-dev,
Standards-Version: 4.6.2
Homepage: https://apps.kde.org/it/krecorder/
Vcs-Browser: https://salsa.debian.org/debian/krecorder/
Vcs-Git: https://salsa.debian.org/debian/krecorder.git
Rules-Requires-Root: no

Package: krecorder
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 qml-module-qtquick-dialogs,
 qml-module-qtmultimedia,
Recommends:
 qml-module-org-kde-kirigami-addons-labs-mobileform,
Description: Audio recording application for Plasma
 Recorder is a convergent audio recording application.
 .
 The GUI uses Kirigami, so it works on mobile and desktop.
 .
 It is minimal, and easy to use.
 .
 It can be used to take vocal notes, or for similar tasks.
 .
 Features:
 Record audio with a visualizer, and pausing functionality
 Ability to select audio sources
 Ability to select encoding and container formats
 Audio playback with a visualizer
