## krecorder 24.08.2

=== debian/changelog ===
krecorder (24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.2)
  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 03 Nov 2024 15:06:02 +0000

krecorder (24.08.1-2) unstable; urgency=medium

  * Add some qml dependencies (Closes: #1082823)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 30 Sep 2024 17:16:33 +0200

krecorder (24.08.1-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 24 Sep 2024 16:47:27 +0200

krecorder (23.08.3-3) unstable; urgency=medium

  * Replace build-dep kirigami-addons-dev with kirigami-addons5-dev (Closes: #1079472)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 23 Aug 2024 22:51:38 +0200
