=== debian/control ===
Source: krecorder
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               extra-cmake-modules,
               qt6-multimedia-dev,
               qt6-svg-dev,
               kirigami-addons-dev,
               qt6-declarative-dev,
               libkf6coreaddons-dev,
               libkf6i18n-dev,
Standards-Version: 4.6.2
Homepage: https://apps.kde.org/it/krecorder/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krecorder
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krecorder
Rules-Requires-Root: no

Package: krecorder
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 qml6-module-qtquick-dialogs,
 qml6-module-qtmultimedia,
 qml6-module-org-kde-desktop,
 qml6-module-qtcore,
 qml6-module-qtqml-workerscript,
 qml6-module-org-kde-kirigamiaddons-formcard,
 qml6-module-org-kde-kirigamiaddons-delegates,
 qml6-module-org-kde-kirigamiaddons-components,
Recommends:
 qml6-module-org-kde-kirigami-addons-labs-mobileform,
Description: Audio recording application for Plasma
 Recorder is a convergent audio recording application.
 .
 The GUI uses Kirigami, so it works on mobile and desktop.
 .
 It is minimal, and easy to use.
 .
 It can be used to take vocal notes, or for similar tasks.
 .
 Features:
 Record audio with a visualizer, and pausing functionality
 Ability to select audio sources
 Ability to select encoding and container formats
 Audio playback with a visualizer
