=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               cmake,
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                extra-cmake-modules,
+               kirigami-addons-dev,
+               libkf6coreaddons-dev,
+               libkf6i18n-dev,
+               qt6-declarative-dev,
                qt6-multimedia-dev,
                qt6-svg-dev,
-               kirigami-addons-dev,
-               qt6-declarative-dev,
-               libkf6coreaddons-dev,
-               libkf6i18n-dev,
 Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/it/krecorder/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krecorder
