## krecorder 24.12.1

=== debian/changelog ===
krecorder (24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 23:29:08 +0100

krecorder (24.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 24 Dec 2024 11:35:09 +0100

krecorder (24.08.3-1) unstable; urgency=medium

  * Use pkgkde-getqmldepends
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 27 Nov 2024 23:23:15 +0100
