=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: krecorder
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
-Build-Depends: cmake,
-               debhelper-compat (= 13),
+Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               cmake,
                extra-cmake-modules,
+               qt6-multimedia-dev,
+               qt6-svg-dev,
                kirigami-addons-dev,
+               qt6-declarative-dev,
                libkf6coreaddons-dev,
                libkf6i18n-dev,
-               qt6-declarative-dev,
-               qt6-multimedia-dev,
-               qt6-svg-dev,
+               pkg-kde-tools,
 Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/it/krecorder/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krecorder
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krecorder
+Vcs-Browser: https://salsa.debian.org/debian/krecorder/
+Vcs-Git: https://salsa.debian.org/debian/krecorder.git
 Rules-Requires-Root: no
 
 Package: krecorder
@@ -23,6 +23,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ ${qml6:Depends},
  qml6-module-qtquick-dialogs,
  qml6-module-qtmultimedia,
  qml6-module-org-kde-desktop,
