## krecorder 24.12.2

=== debian/changelog ===
krecorder (24.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 27 Feb 2025 17:33:14 +0100
