## krecorder 24.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,18 +7,19 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Applications version, managed by release script.
-set(RELEASE_SERVICE_VERSION_MAJOR "23")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MAJOR "24")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
 set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(krecorder VERSION ${RELEASE_SERVICE_VERSION})
 
-set(QT_MIN_VERSION "5.15.0")
-if (ANDROID)
-    set(QT_MIN_VERSION "5.15.10")
-endif()
-set(KF_MIN_VERSION "5.89.0")
+# QT_MAJOR_VERSION is defined automatically by QtVersionOption (since ECM 5.82)
+# which is included by KDEInstallDirs;
+# This variables are updated below if Qt6 is found by ECM
+set(QT_MIN_VERSION "6.5.0")
+set(KF_MIN_VERSION "6.5.0")
+set(KF_MAJOR_VERSION "6")
 
 set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
@@ -42,6 +43,7 @@
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
 include(ECMPoQmTools)
+include(ECMAddAndroidApk)
 
 # setup version
 ecm_setup_version(${PROJECT_VERSION}
@@ -49,7 +51,7 @@
     VERSION_HEADER ${CMAKE_CURRENT_BINARY_DIR}/version.h
 )
 
-find_package(Qt5 ${QT_MIN_VERSION} REQUIRED COMPONENTS 
+find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS
     Core 
     Gui 
     Widgets 
@@ -57,20 +59,18 @@
     QuickControls2 
     Multimedia 
     Svg
-    QuickCompiler
 )
 
-find_package(KF5 ${KF_MIN_VERSION} REQUIRED COMPONENTS
+find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
     I18n
     CoreAddons
-    WindowSystem
 )
 
-find_package(KF5Kirigami2 ${KF_MIN_VERSION})
-set_package_properties(KF5Kirigami2 PROPERTIES
+find_package(KF6Kirigami2 ${KF_MIN_VERSION})
+set_package_properties(KF6Kirigami2 PROPERTIES
     TYPE RUNTIME
 )
-find_package(KF5KirigamiAddons 0.6 REQUIRED)
+find_package(KF6KirigamiAddons 0.11 REQUIRED)
 
 add_subdirectory(src)
 
@@ -85,3 +85,8 @@
 install(FILES org.kde.krecorder.svg DESTINATION ${KDE_INSTALL_FULL_ICONDIR}/hicolor/scalable/apps)
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+
+file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
+kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
+
+kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
