=== debian/changelog ===
krecorder (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6
    - wrap-and-sort

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 22:34:59 +0000

krecorder (24.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 15:26:24 +0100
