## krecorder 25.04.0

=== debian/changelog ===
krecorder (25.04.0-2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Apr 2025 22:30:09 +0200

krecorder (25.04.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 20 Apr 2025 12:27:20 +0200

krecorder (25.03.90-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Make the Qt/KDE Team the maintainer, update Vcs-* URLs.
  * New upstream release (25.03.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Switch to declarative dh-sequence-kf6 and dh-sequence-qmldeps
    debhelper sequences.
  * Cleanup debian/rules.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 12 Apr 2025 22:14:29 +0200
