## krecorder 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,9 +7,9 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Applications version, managed by release script.
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(krecorder VERSION ${RELEASE_SERVICE_VERSION})
@@ -18,7 +18,7 @@
 # which is included by KDEInstallDirs;
 # This variables are updated below if Qt6 is found by ECM
 set(QT_MIN_VERSION "6.5.0")
-set(KF_MIN_VERSION "6.5.0")
+set(KF_MIN_VERSION "6.12.0")
 set(KF_MAJOR_VERSION "6")
 
 set(CMAKE_CXX_STANDARD 17)
@@ -64,6 +64,7 @@
 find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
     I18n
     CoreAddons
+    Config
 )
 
 find_package(KF6Kirigami2 ${KF_MIN_VERSION})
@@ -76,10 +77,6 @@
 
 ki18n_install(po)
 
-if (ANDROID)
-    configure_file(${CMAKE_CURRENT_SOURCE_DIR}/android/version.gradle.in ${CMAKE_BINARY_DIR}/version.gradle)
-endif()
-
 install(PROGRAMS org.kde.krecorder.desktop DESTINATION ${KDE_INSTALL_APPDIR})
 install(FILES org.kde.krecorder.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 install(FILES org.kde.krecorder.svg DESTINATION ${KDE_INSTALL_FULL_ICONDIR}/hicolor/scalable/apps)
