=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@
+
+execute_before_dh_gencontrol:
+	pkgkde-getqmldepends -v --qt 6 -- -qmlFiles `find | grep qml`
