## krecorder 25.08.2

=== debian/changelog ===
krecorder (25.08.2-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 02 Nov 2025 21:16:00 +0000

krecorder (25.08.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Switch uploader to myself on request of Salvo.

  [ Salvo 'LtWorf' Tomaselli ]
  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 02 Nov 2025 13:40:53 +0100
