=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: krecorder
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
@@ -19,8 +20,8 @@
                qt6-svg-dev (>= 6.5.0~),
 Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/krecorder/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/krecorder
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/krecorder.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krecorder
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krecorder
 Rules-Requires-Root: no
 
 Package: krecorder
