## krecorder 25.08.2+p24.04+vstable+git20251011.0945

=== debian/changelog ===
krecorder (25.08.2+p24.04+vstable+git20251011.0945-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 09:45:28 +0000

krecorder (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:23:11 +0000
