## krecorder 25.08.2+p24.04+vstable+git20251015.1032

=== debian/changelog ===
krecorder (25.08.2+p24.04+vstable+git20251015.1032-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 10:32:00 +0000
