## krecorder 25.08.2+p24.04+vstable+git20251028.1005

=== debian/changelog ===
krecorder (25.08.2+p24.04+vstable+git20251028.1005-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 10:05:28 +0000
