## krecorder 25.08.2+p24.04+vstable+git20251031.0945

=== debian/changelog ===
krecorder (25.08.2+p24.04+vstable+git20251031.0945-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:45:50 +0000
