## krecorder 25.08.2+p24.04+vunstable+git20251011.0640

=== debian/changelog ===
krecorder (25.08.2+p24.04+vunstable+git20251011.0640-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 06:40:42 +0000
