## krecorder 25.08.2+p24.04+vunstable+git20251015.1131

=== debian/changelog ===
krecorder (25.08.2+p24.04+vunstable+git20251015.1131-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:31:42 +0000
