## krecorder 25.08.2+p24.04+vunstable+git20251021.0354

=== debian/changelog ===
krecorder (25.08.2+p24.04+vunstable+git20251021.0354-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:54:52 +0000
