=== debian/control ===
Source: krecorder
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               extra-cmake-modules (>= 6.5.0~),
               kirigami-addons-dev (>= 0.11~),
               libkf6config-dev (>= 6.5.0~),
               libkf6coreaddons-dev (>= 6.5.0~),
               libkf6i18n-dev (>= 6.5.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-declarative-dev (>= 6.5.0~),
               qt6-multimedia-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Homepage: https://apps.kde.org/krecorder/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krecorder
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krecorder
Rules-Requires-Root: no

Package: krecorder
Architecture: any
Depends: qml6-module-org-kde-kirigamiaddons-formcard,
         ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Recommends: qml6-module-org-kde-kirigami-addons-labs-mobileform,
Description: Audio recording application for Plasma
 Recorder is a convergent audio recording application.
 .
 The GUI uses Kirigami, so it works on mobile and desktop.
 .
 It is minimal, and easy to use.
 .
 It can be used to take vocal notes, or for similar tasks.
 .
 Features:
 Record audio with a visualizer, and pausing functionality
 Ability to select audio sources
 Ability to select encoding and container formats
 Audio playback with a visualizer
