## krecorder 25.08.3+p24.04+vunstable+git20251125.1314

=== debian/changelog ===
krecorder (25.08.3+p24.04+vunstable+git20251125.1314-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 13:14:32 +0000

krecorder (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:32:53 +1000
