## krecorder 25.12.0+p24.04+vstable+git20251231.0249

=== debian/changelog ===
krecorder (25.12.0+p24.04+vstable+git20251231.0249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:49:26 +0000

krecorder (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:28:35 +1000
