=== debian/changelog ===
krecorder (25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Add .gitattributes for changelog merge driver.

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jan 2026 11:38:45 +0000

krecorder (25.12.1-1) unstable; urgency=medium

  * Removed deprecated rules-requires-root
  * New upstream release
  * Re-become uploader

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 19 Jan 2026 19:21:47 +0100

krecorder (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:11:47 +0000
