## krecorder 25.12.1+p24.04+vstable+git20260126.1221

=== debian/changelog ===
krecorder (25.12.1+p24.04+vstable+git20260126.1221-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 12:21:56 +0000

krecorder (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:16:51 +1000
