## krecorder 25.12.1+p24.04+vstable+git20260131.0308

=== debian/changelog ===
krecorder (25.12.1+p24.04+vstable+git20260131.0308-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:08:22 +0000
